.comments_list .comment_item {
    min-height: 50px;
    position: relative;
    margin-top: 10px;
    font-size: 12px;
}
.comments_list .logo_50x50 {
	left: 0;
	line-height: 0;
	position: absolute;
	top: 0;
}
.comments_list .logo_50x50 img {
	max-width: 50px;
	max-height: 50px;
	float: left;
	border-radius: 3px;
}
.comments_list .logo_50x50 img:hover {
	opacity: 0.9;
}
.comments_list .right_block {
	display: block;
	padding-left: 60px;
	overflow: hidden;
}
.comments_list .comment_owner_name {
	color: #333;
}
.comments_list .comment_owner_name:hover {
	color: #376da2;
}
.comments_list .date a, .comments_list .date {
	font-weight: normal;
	font-size: 11px;
	color: #999;
}
.comments_list .date a:hover {
	color: #666;
}
.comments_list .comment_body {
    color: #333333;
    display: inline-block;
    line-height: 16px;
    padding: 2px 0 4px;
    width: 100%;
    word-wrap: break-word;
}
.comments_list .comment_body img {
	display: block;
}
.post_conmment {
	padding: 10px 27px 10px 85px;
	min-height: 50px;
	position: relative;
	text-align: left;
}
.post_conmment_not_comment {
	padding-top: 5px;
}
.not_comment {
	font-size: 12px;
	color: #999;
	display: inline-block;
	padding: 15px 0 5px;
}
.post_conmment .logo_50x50 {
	left: 25px;
	line-height: 0;
	position: absolute;
	top: 10px;
}
.post_conmment_not_comment .logo_50x50 {
	top: 5px;
}
.post_conmment .logo_50x50 img {
	max-width: 50px;
	max-height: 50px;
	border-radius: 3px;
}
.post_conmment .logo_50x50 img:hover {
	opacity: 0.9;
}
.post_conmment .textarea_block {
	border: solid 1px #cbcbcb;
	border-radius: 2px;
	width: 100%;
	height: 48px;
	font-size: 12px;
	color: #999;
	cursor: text;
}
.textarea_block_no_comment {
	background: #fcf9f9;
}
.popup_photo_service_3 .post_conmment .textarea_block {
	height: 46px;
}
.post_conmment .textarea_block_inside {
	padding: 8px 5px;
}
.detail_comment_textarea_wrapper {
	padding: 0 0 0 5px;
	position: relative;
	left: -5px;
	line-height: 0;
}
.edit_form .detail_comment_textarea_wrapper {
	padding: 10px 0 0 7px;
	left: -7px;
}
.textarea_text {
	border: solid 1px #cbcbcb;
	border-radius: 2px;
	width: 100%;
	height: 33px;
	font-size: 12px;
	color: #333;
	line-height: 12px;
	padding: 8px 0 5px 5px;
}
.popup_photo_service_1 .textarea_text {
	height: 35px;
}
.post_conmment .default_text {
	color: #999999;
    cursor: text;
    font-size: 12px;
    height: 12px;
    left: 11px;
    top: 9px;
    line-height: 12px;
    position: absolute;
    z-index: 100;
}
.post_conmment .div_button_grey, .edit_form .div_button_grey {
	margin-top: 12px;
}
.post_conmment .char_count_popup, .edit_form .char_count_popup {
	color: #c3c3c3;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	line-height: 32px;
	margin: 12px 0 0 10px;
}
.post_conmment .button_grey {
	padding: 0 11px;
}
.post_captcha_popup {
	border-bottom: solid 1px #e4e4e4;
	padding: 12px 0;
	line-height: 0;
}
.post_captcha_popup img {
	float: left;
}
.post_captcha_popup .right_block {
	margin-left: 10px;
	width: 100px;
	display: inline-block;
	line-height: 19px;
}
.post_captcha_popup label {
	font-size: 11px;
	color: #333;
	font-weight: bold;
	position: relative;
	top: -3px;
}
.post_captcha_popup .red {
	margin: 0 0 0 10px;
	display: inline-block;
	line-height: 16px;
	position: relative;
	top: -1px;
}
.post_captcha_popup input[type="text"]{
	width: 90px;
	height: 23px;
	line-height: 23px;
	font-size: 14px;
	padding: 0 5px;
	border: solid 1px #cbcbcb;
	border-radius: 3px;
}
.wrapper_delete_comment_icon {
	cursor: pointer;
	position: absolute;
    right: -5px;
    top: 0px;
    display: none;
}
.comment_item:hover .wrapper_delete_comment_icon {
	display: block;
}
.delete_comment_icon {
	background: url("../img/close/3.png") no-repeat scroll left top transparent;
    height: 9px;
    width: 9px;
    display: inline-block;
    margin: 2px 5px;
}
.wrapper_delete_comment_icon:hover .delete_comment_icon {
    background-position: left bottom;
}
.comments_list .comment_item .edit_icon {
	color: #999;
	font-size: 11px;
}
.comment_separate {
	color: #999;
	font-size: 11px;
	padding: 0 2px;
	font-weight: bold;
}
.edit_form .cancel {
	float: right;
	margin: 20px 0 0;
	display: inline-block;
	font-size: 11px;
	line-height: 16px;
	cursor: pointer;
}

/* accounts block */
.post_conmment .post_account_block {
	float: right;
	position: relative;
	right: -5px;
}
.post_to_text {
	font-size: 12px;
	color: #5d5d5d;
	float: left;
	display: inline-block;
	line-height: 32px;
	margin-right: 5px;
	margin-top: 12px;
	text-align: right;
}
.post_avatar_block {
	display: block;
	float: left;
	min-height: 32px;
	margin-top: 6px;
	margin-bottom: 2px;
	max-width: 369px;
}
.post_conmment .post_account_block li {
	float: left;
}
.post_conmment .post_account img {
	max-height: 32px;
	max-width: 32px;
	vertical-align: middle;
	border-radius: 3px 3px 3px 3px;
	opacity: 0.3;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}
.post_conmment .post_account_block .post_account_span {
	display: block;
	height: 32px;
	line-height: 30px;
	position: relative;
	width: 32px;
	cursor: pointer;
}
.post_conmment .post_account_block .post_account_span:hover img {
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.post_conmment .post_account_block .post_account_hover img {
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.block_comment .post_account_block .post_account {
	height: 32px;
	margin-top: 3px;
	margin-left: 3px;
	position: relative;
	padding: 3px;
	width: 32px;
}
.block_comment .post_account_block .post_account_hover {
	padding: 1px;
}
.post_conmment .post_account_block .post_account_hover {
	border: 2px solid #339e1e;
	padding: 1px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
}
.post_conmment .post_account_block .icon_12 {
	background-image: url("../img/icon/12x12/posting_sevices_icons.png");
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.post_conmment .post_account_block .icon_12_alternion {
	background-position: -12px -0px;
}
.post_conmment .post_account_block .icon_12_facebook {
	background-position: -12px -12px;
}
.post_conmment .post_account_block .icon_12_twitter {
	background-position: -12px -24px;
}
.post_conmment .post_account_block .icon_12_linkedin {
	background-position: -12px -36px;
}
.post_conmment .post_account_block .icon_12_facebook_page {
	background-position: -12px -48px;
}
.post_conmment .post_account_block .icon_12_flickr {
	background-position: -12px -60px;
}
.post_conmment .post_account_block .icon_12_picasa {
	background-position: -12px -72px;
}
.post_conmment .post_account_block .icon_12_youtube {
	background-position: -12px -84px;
}
.post_conmment .post_account_block .post_account_hover .icon_12_alternion, .post_conmment .post_account_block .post_account_span:hover .icon_12_alternion {
	background-position: 0px -0px;
}
.post_conmment .post_account_block .post_account_hover .icon_12_facebook, .post_conmment .post_account_block .post_account_span:hover .icon_12_facebook {
	background-position: 0px -12px;
}
.post_conmment .post_account_block .post_account_hover .icon_12_twitter, .post_conmment .post_account_block .post_account_span:hover .icon_12_twitter {
	background-position: 0px -24px;
}
.post_conmment .post_account_block .post_account_hover .icon_12_linkedin, .post_conmment .post_account_block .post_account_span:hover .icon_12_linkedin {
	background-position: 0px -36px;
}
.post_conmment .post_account_block .post_account_hover .icon_12_facebook_page, .post_conmment .post_account_block .post_account_span:hover .icon_12_facebook_page {
	background-position: 0px -48px;
}
.post_conmment .post_account_block .post_account_hover .icon_12_flickr, .post_conmment .post_account_block .post_account_span:hover .icon_12_flickr {
	background-position: 0px -60px;
}
.post_conmment .post_account_block .post_account_hover .icon_12_picasa, .post_conmment .post_account_block .post_account_span:hover .icon_12_picasa {
	background-position: 0px -72px;
}
.post_conmment .post_account_block .post_account_hover .icon_12_youtube, .post_conmment .post_account_block .post_account_span:hover .icon_12_youtube {
	background-position: 0px -84px;
}
/* end accounts block */
.comments_list .pager {
	padding: 20px 0 16px 60px;
	font-size: 11px;
	color: #666;
	display: inline-block;
}
.comments_list .pager li {
	float: left;
	margin-right: 4px;
}
.comments_list .pager li a {
	float: left;
	height: 23px;
	min-width: 16px;
	padding: 0 3px;
	line-height: 23px;
	border: solid 1px #e0e0e0;
	border-radius: 2px;
	background: url(../img/bg/pager_background.png) repeat-x;
	text-align: center;
}
.comments_list .pager li.previous a, .comments_list .pager li.next a {
	padding: 0 9px;
}
.comments_list .pager li.current a {
	color: #333;
	border: solid 1px #c1c1c1;
	background: url(../img/bg/pager_background.png) left bottom repeat-x;
}
.comments_list .pager li:hover a {
	color: #333;
	border: solid 1px #c1c1c1;
}
